%  chi_alpha
alpha = linspace(.01,.99,98)';
z = exp( 1 + 2.*erfinv(2.*alpha-1));  % = chi_alpha / chi_q

figure(1)
subplot(1,1,1)
semilogy( alpha, z)

disp(['\chi_{0.1}/\chi_q = ' num2str( interp1(alpha,z,.1) ) ])
disp(['\chi_{0.9}/\chi_q = ' num2str( interp1(alpha,z,.9) ) ])